SWTCHRD(1)

NAME
swtchrd - manual page for swtchrd 0.1.2

SYNOPSIS
swtchrd [OPTIONS]

DESCRIPTION
A Gnome-style window switcher for the Sway window manager.

This is the command to start the swtchr daemon. You should run this command when you start your Sway session, either via your Sway config or via a systemd service.

OPTIONS

-c, --config <PATH>

    Override the path of the config file

--no-check

    Skip checking that the daemon is running in a Sway session

-h, --help

    Print help (see a summary with '-h')

-V, --version

    Print version

SEE ALSO
The full documentation for swtchrd is maintained as a Texinfo manual. If the info and swtchrd programs are properly installed at your site, the command

    info swtchrd

should give you access to the complete manual.

AUTHOR

Matthias Geiger <werdahias@riseup.net>

COPYRIGHT

Copyright © 2024 Matthias Geiger

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or (at your option) any later version published by the Free Software Foundation.